uuid: e0c6e6d0-6bb0-4740-bb3e-4967c0fad625
langcode: es
status: true
dependencies:
  module:
    - commerce_order
  enforced:
    module:
      - commerce_cart
_core:
  default_config_hash: BeqBf6Mm59Nebv4SsV0yvK5EspkCegPqvwnqwEBvEp0
id: commerce_order_item.add_to_cart
label: 'Añadir a la cesta'
description: ''
targetEntityType: commerce_order_item
cache: true
